html, body {
  height: 100%;
}

body {
  background:#fff;
  color:#2C3E50;
  font-family: 'Open Sans','Helvetica Neue', Helvetica, Arial, serif;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color:#2C3E50;
  text-decoration:none;
}

.bold{font-weight: 700}
.italic{font-style:italic;}
.left{float:left;}
.right{float:right;}
.clearfix{clear:both}

#wrapper {
  margin:0 auto;
  position:relative;
  width: 100%;
}

nav {
  margin:4% auto;
  text-align: center;
  width:100%;
}

#menu {
  display:inline-block;
  margin:0 auto;
  text-align: center;
  width:auto;
}

#menu li {
  float:left;
}

#menu li.spacer {
  height:60px;
  width:120px;
}

#menu a {
  display: block;
  font-size:14px;
  font-weight: 600;
  line-height: 60px;
  margin:0 6px;
  padding:0 18px;
  transform:scale(1);
  -webkit-transition:all .2s ease-in-out
}

#menu a:hover {
  color:#F0502C
}

#menu a.active {
  color:#F0502C
}

.logo {
  left: 50%;
  position: absolute;
  margin: 0 0 0 -30px;
}

.logo a {
  display: block;
}

.logo img {
  width:60px;
}

header {
  padding:0 0 3% 0;
  position: relative;
  text-align: center;
}

header h1 {
  font-size: 32px;
  font-weight:700;
}

header p {
  color:#999;
  font-family: 'Merriweather', 'Helvetica Neue',Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

header a {
  border-bottom:2px solid #F0502C;
  display: inline-block;
  font-weight: 700;
  line-height: 20px;
  -webkit-transition:all .2s ease-in-out;
}

header a:hover {
  color:#F0502C
}

#content {
  width:100%;
}

.work {
  margin:0 auto;
  max-width:1280px;
  padding:0 12%;
}

.subpage {
  margin:0 auto 3% auto;
  max-width:700px;
  padding:0;
}

.subpage p {
  font-family: 'Merriweather', 'Helvetica Neue',Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 200;
  line-height: 1.8;
  margin-top: 24px;
  text-align: justify;
}

.subpage p:first-child {
  margin-top: 0;
}

.subpage h3 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 32px;
  color:#000;
}

.subpage h3:first-child {
  margin-top: 0;
}


/* Flaired edges, by Tomas Theunissen */
/* Gradient transparent - color - transparent */
hr.divider {
    border: 0;
    height: 1px;
    margin:3% auto 0 auto;
    width: 20%;
    max-width: 700px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.14), rgba(0, 0, 0, 0));
}

.row {
  margin-bottom:6%;
  width: 100%;
}

.box {
  background:#fff;
  box-shadow: 0 1px 4px rgba(0,0,0,0.24), 0 5px 20px rgba(0,0,0,0.14);
  position:relative;
}

.screenshot img {
  border-radius: 0;
  display:block;
  height:auto;
  position: relative;
  max-width:100%;
  text-align: center;
  margin:3% auto 0 auto;
}

.subpage .screenshot img {
  margin:6% auto 3% auto;
}

.fluid-width-video-wrapper {
  margin:6% auto 3% auto;
}

.info {
  padding:32px;
  text-align: left;
}

.profile {
  margin-top:6%;
}

.profile .box {
  box-shadow: none;
}

.profile img {
  background:#fff;
  box-shadow: 0 1px 4px rgba(0,0,0,0.24), 0 5px 20px rgba(0,0,0,0.14);
  position:relative;
}

figcaption {
  color:#999;
  display: block;
  font-family: 'Merriweather', 'Helvetica Neue',Helvetica, Arial, sans-serif;
  font-size:12px;
  font-style: italic;
  font-weight: 100;
  text-align: center;
}

.col-12 {
  width: 100%;
}
.col-6 {
  width: 50%;
}

.row:after {
  clear: both;
  content: "";
  display: table;
}

.name {
  color:#333;
  display: block;
  font-size: 20px;
  font-weight: bold;
}

.role {
  color: #aaa;
  font-size:11px;
  letter-spacing: 0.01rem;
  margin: 0 auto 24px auto;
  text-transform: uppercase;
}

.description {
  color:#666;
  font-family: 'Merriweather', 'Helvetica Neue',Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 300;
  margin:0 0 32px 0;
}

.learn {
  display: inline-block;
  font-weight: 700;
  font-size: 14px;
  line-height: 22px;
  border-bottom:2px solid #F0502C;
  -webkit-transition:all .2s ease-in-out;
}

.learn:hover {
  color:#F0502C;
}

.press{
  margin-bottom:32px;
}

.press a {
  display: inline-block;
  margin-right:24px;
}

.press a:last-of-type {
  margin-right: 0;
}

.press img{
  height:18px;
  filter: grayscale(100%);
  opacity: 0.25;
  width:auto;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
}

.no-link{
  margin-bottom:0
}

.more{
  background: #333;
  color:#999;
  display: block;
  padding:24px;
  font-size:16px;
  font-weight:500;
  text-align:center;
}

footer{
  color:#999;
  padding:10% 0;
  text-align: center;
  justify-content: center;
  margin:0 auto;
  background: #222;
}

footer i{
  color: #999;
  transition:all .2s ease-in-out;
}

a:hover .fa-twitter{color: #55acee}
a:hover .fa-dribbble{color: #ea4c89}
a:hover .fa-instagram{color: #3f729b}
a:hover .fa-paper-plane{color: #4285f4}

.copyright {
  font-size:14px;
}

.bottom_social {
  padding-bottom: 2%
}

.bottom_social i {
  font-size:24px;
  margin:0 16px;
}

.top{
  background:white;
  border-radius:20px;
  bottom:-100px;
  box-shadow:0 1px 2px rgba(0,0,0,0.3);
  display:block;
  height:40px;
  line-height:40px;
  position:fixed;
  right:12px;
  text-align:center;
  width:40px;
  z-index:1000;
  -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow:0 1px 2px rgba(0,0,0,0.3);
  -webkit-backface-visibility: hidden;
}

.top i {
  line-height: 40px;
}

#burger {
  cursor: pointer;
  display: none;
  float:right;
  height: 17px;
  margin: 0 auto;
  position: relative;
  top:16px;
  width: 23px;
  z-index: 9999;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .2s cubic-bezier(0,1,0.5,1.3);
  -moz-transition: .2s cubic-bezier(0,1,0.5,1.3);
  -o-transition: .2s cubic-bezier(0,1,0.5,1.3);
  transition: .2s cubic-bezier(0,1,0.5,1.3);
}

#burger span {
  background: #2C3E50;
  border-radius: 3px;
  display: block;
  height: 3px;
  left: 0;
  opacity: 1;
  position: absolute;
  width: 100%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .2s cubic-bezier(0,1,0.5,1.3);
  -moz-transition: .2s cubic-bezier(0,1,0.5,1.3);
  -o-transition: .2s cubic-bezier(0,1,0.5,1.3);
  transition: .2s cubic-bezier(0,1,0.5,1.3);
}

#burger span:nth-child(1) {
  top: 0px;
}

#burger span:nth-child(2),#burger span:nth-child(3) {
  top: 7px;
}

#burger span:nth-child(4) {
  top: 14px;
}

#burger.open span:nth-child(1) {
  left: 50%;
  top: 7px;
  width: 0%;
}

#burger.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#burger.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#burger.open span:nth-child(4) {
  top: 7px;
  width: 0%;
  left: 50%;
}
